import type { ReactNode } from 'react'
import './styles/ButtonRow.css'

interface PropsForInputButtonRow {
    children: ReactNode
    split: boolean
}

export default function InputButtonRow({ children, split }: PropsForInputButtonRow) {
    return <div className={`input-button-line ${split ? 'split' : 'row'}`}>{children}</div>
}
